%details.rui-alert.rui-alert--info
  %summary.-flex.-gap.-clickable
    = icon :help
    .-flex--grow
      Les jetons d'API permettent à quiconque les détient d'<strong>accéder à l'intégralité de votre compte Garden
      Party</strong>...
    %span ▾

  %p
    \...et d'interagir <strong>en votre nom</strong> : créer, modifier et détruire vos cartes, modifier les cartes
    partagées avec vous, apporter des modifications dans la bibliothèque partagée, etc.

  .-mtd
    %p Petit rappel général concernant ce genre de jeton :
    %ul
      %li Il est vivement conseillé de ne pas les partager.
      %li
        Ne les incluez pas dans le code de vos applications tierces exposées (javascript, app mobiles, etc...) :
        laissez les utilisateurs fournir le leur.
      %li En cas de doute sur un jeton, supprimez-le
      %li D'une manière générale, si vous n'en avez pas l'usage, n'en créez pas
  .-mtl
    Les jetons fournis sont au format JWT et contiennent, entre autres, leur date d'expiration.
